<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>QARMAN</Name>
		<Status>To be deployed</Status>
		<NasaID></NasaID>
		<UpdateDate>2020-01-14</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

<IARUCoordination> 

	<Coordinated>true</Coordinated>
	<SupportingOrganisation>QB50 and the Von Karmin Institute for Fluid Dynamics</SupportingOrganisation>
	<ProcessusStatus>Coordinated</ProcessusStatus>
	<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=349</URL>
	<ResponsibleOperator> Thosten Scholz DO2TSB</ResponsibleOperator>
	<ApplicationDate>2013-10-31</ApplicationDate>
	<CoordinationDecisionDate>2015-06-08</CoordinationDecisionDate>
	<ContactPerson>scholz@vki.ac.be.nospam</ContactPerson>
</IARUCoordination>


		<Information>
			<Title>Project Information page </Title>
			<Value>https://qarman.eu/  </Value>
		</Information>
		<RadioData>


			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437350000</Frequency>
				<Modes>
					<Mode>GMSK </Mode>
					<Speed>9600</Speed>
				</Modes>
				
				<CallSign>ON05BE</CallSign>
			</Beacons>
		</RadioData>
		
		<TelemetryData>
		<DescriptionURL>
			<Title> Qarman Beacon Definition  </Title>
			<Value>https://ukamsat.files.wordpress.com/2020/01/qarman_bcndef_v1.1.pdf </Value>
		</DescriptionURL>
		<DescriptionURL>
			<Title> Beacon Decoder spreadsheet </Title>
			<Value>https://ukamsat.files.wordpress.com/2020/01/qarman_bcndecoder.xlsx</Value>
		</DescriptionURL>

				 
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail>operations@qarman.eu</ReportEmail>
		<SoftwareURL> </SoftwareURL>
		<Description></Description>
		</TelemetryData>


	</Satellites>
</AmsatList>